/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

 .braun-menu .et-menu li.menu-sky-blue.current-menu-item {
  background-color: var(--gcid-secondary-color);
  margin-top: 6px;
}
.braun-menu .et-menu li.menu-light-blue.current-menu-item {
  background-color: var(--gcid-heading-color);
  margin-top: 6px;
}
.braun-menu .et-menu li.menu-pale-blue.current-menu-item {
  background-color: #cdefed;
  margin-top: 6px;
}
.braun-menu .et-menu li.menu-orange.current-menu-item {
  margin-top: 6px;
  background-color: #ffc551;
}
.braun-menu .et-menu li.menu-yellow.current-menu-item {
  margin-top: 6px;
  background-color: #ffeb6f;
}
.braun-menu .et-menu li.menu-red.current-menu-item {
  margin-top: 6px;
  background-color: #f51314;
}
.braun-menu .et-menu > li:first-child {
    width: 78px; 
}
.braun-menu .et-menu > li:not(:first-child) {
    width: 140px;
    display: flex;
    justify-content: center;
}
.braun-menu .et-menu > li > a {
    padding-top: 8px;
}
/* .braun-menu .et-menu > li.current-menu-item:not(.menu-item-home) > a {
    color: #fff !important;
} */
 .braun-menu .et-menu > li.menu-item-home.current-menu-item > a {
    color: #000 !important;
}
.braun-menu .et_mobile_menu li.menu-item-home.current-menu-item > a {
    color: #000 !important;
}
.et-menu > li {
    position: relative;
}

.et-menu > li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -40px; 
    width: 100%;
    height: 40px;
}
.menu-sky-blue::after{
    background:var(--gcid-secondary-color);
}
.menu-light-blue::after{
    background:var(--gcid-heading-color);
}

.menu-pale-blue::after{
    background:#cdefed;
}

.menu-orange::after{
    background:#ffc551;
}

.menu-yellow::after{
    background: #ffeb6f;
}

.menu-red::after{
    background:#f51314;
}
.braun-menu .et-menu > li.current-menu-item::after {
    background:#fff;
}
.et-menu > li.menu-item-home.current-menu-item::after {
    background-color: var(--gcid-e3kcxnsyov);
}

/* for the post  */
/* .braun-posts .et_pb_post {
    display: grid;
    grid-template-columns: 220px 1fr;
    column-gap: 0px;
    row-gap: 10px;
    align-items: start;
    margin-bottom: 40px;
}


.braun-posts .entry-featured-image-url {
    grid-column: 1;
    grid-row: 1 / span 3;
    margin: 0;
    width: 190px;
}

.braun-posts .entry-featured-image-url img {
    width: 100%;
    display: block;
}

.braun-posts .entry-title {
    grid-column: 2;
    grid-row: 2;
    margin: 0;
}

.braun-posts .post-meta {
    grid-column: 2;
    grid-row: 1;
    margin: 0;
}

.braun-posts .post-content {
    grid-column: 2;
    grid-row: 3;
    margin-top: 0;
}

.braun-posts .entry-featured-image-url,
.braun-posts .post-meta {
    float: none !important;
} */
 .braun-menu .et_mobile_menu  li.menu-sky-blue.current-menu-item {
  background-color: var(--gcid-secondary-color);
}
.braun-menu .et_mobile_menu li.menu-light-blue.current-menu-item {
  background-color: var(--gcid-heading-color);
}
.braun-menu .et_mobile_menu li.menu-pale-blue.current-menu-item {
  background-color: #cdefed;
}
.braun-menu .et_mobile_menu li.menu-orange.current-menu-item {
  background-color: #ffc551;
}
.braun-menu .et_mobile_menu li.menu-yellow.current-menu-item {
  background-color: #ffeb6f;
}
.braun-menu .et_mobile_menu li.menu-red.current-menu-item {
  background-color: #f51314;
}

.braun-color-stripe {
    display: flex;
    width: 100%;
    height: 10px;
    margin-top: 15px;
}

.stripe-1 {
    flex: 3;
    background: #4ebdd7;
}

.stripe-2,
.stripe-3,
.stripe-4,
.stripe-5 {
    flex: 1;
}

.stripe-2 {
    background: #7bc9f1;
}

.stripe-3 {
    background: #83ddea;
}

.stripe-4 {
    background: #ffc652;
}

.stripe-5 {
    background: #ffec70;
}
/* .braun-posts .entry-title {
    text-decoration-line: underline;
    text-decoration-color: var(--gcid-primary-color);
}
.braun-posts .entry-title:hover {
    text-decoration-color: #000000
} */

/* .braun-posts .post-content a {
    text-decoration-line: underline;
    text-decoration-color: var(--gcid-primary-color);
}
.braun-posts .post-content a:hover {
    text-decoration-color: #000000;
} */

@media (max-width: 1425px) and (min-width: 980px) {
    .row-reverse{
        flex-direction: row-reverse;
    }
}
@media (max-width: 1200px) {
    .single-post .container {
    padding-left: 30px;
    padding-right: 30px;
}
}

@media (max-width: 980px) {
    /* .braun-menu .et_mobile_menu  li.menu-item-54.current-menu-item a ,
    .braun-menu .et_mobile_menu li.menu-item-55.current-menu-item a ,
    .braun-menu .et_mobile_menu li.menu-item-56.current-menu-item a ,
    .braun-menu .et_mobile_menu li.menu-item-57.current-menu-item a ,
    .braun-menu .et_mobile_menu li.menu-item-58.current-menu-item a ,
    .braun-menu .et_mobile_menu li.menu-item-59.current-menu-item a {
  color: #fff;
 } */
}

@media (max-width: 767px) {

    .braun-posts .et_pb_post {
        display: block;
    }

    .braun-posts .entry-featured-image-url,
    .braun-posts .entry-title,
    .braun-posts .post-meta,
    .braun-posts .post-content {
        width: 100%;
        display: block;
        grid-column: unset;
        grid-row: unset;
    }

    .braun-posts .entry-featured-image-url {
        margin-bottom: 20px;
    }

    .et-l--header .et_pb_section_0_tb_header{
        display: block !important;
    }
    .et-l--header .et_pb_row_1_tb_header {
        position: relative !important;
    }
    .et-l--header .et_pb_section_0_tb_header .et_pb_column_1_tb_header {
        position: initial !important;
    }
    .et_pb_menu_0_tb_header  {
        position: initial;
    }
    .et-l--header .et_pb_section_0_tb_header .et_pb_column_1_tb_header .mobile_menu_bar {
        position: absolute;
        right: 0;
        top: -50px;
    }

}

.braun-menu .mobile_nav.opened .mobile_menu_bar:before{
    content: "\4d" !important;
}

.error404 .entry h1 , .error404 .entry p {
    color: #000000;
}

html,
body {
    min-height: 100vh;
    margin: 0;
}

#page-container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#et-boc {
    flex: 1;
    display: flex;
    flex-direction: column;
}

#et-main-area {
    flex: 1;
    display: flex;
    flex-direction: column;
}
footer {
    margin-top: auto;
}
header .et_pb_menu_inner_container {
    width: 100%;
}
.et_mobile_menu {
    left: 12px !important;
}


.wp-pagenavi {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    margin: 40px 0;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
}
.wp-pagenavi span.pages {
    color: #000000 !important; 
}
.wp-pagenavi span.current {
    background-color: #0b1eac !important;
    font-weight: bold !important;
    color: #fff;
}

.wp-pagenavi a,
.wp-pagenavi span.current {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 12px;
    border: 1px solid #0b1eac !important;
    background: #fff;
    text-decoration: none;
    font-weight: 600;
    color: #000000 ;
    transition: all 0.3s ease;
}
/* .wp-pagenavi a:hover {
    background-color: #0b1eac;
} */
.wp-pagenavi a.page:hover,
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.last:hover {
    background-color: #0b1eac;
    color: #ffffff !important;
    text-decoration: unset !important;
}


.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
    font-size: 18px;
    font-weight: bold;
}

.wp-pagenavi .extend {
    border: none;
    background: transparent;
    color: #666;
    padding: 0 5px;
}

.wp-pagenavi .last {
    border: none !important;
    background: transparent;
    color: #0033aa;
    font-weight: 600;
    padding: 0 5px;
}

.wp-pagenavi .last:hover {
    color: #001f66;
    text-decoration: underline;
}
/* Default site links */
a:hover {
    color: var(--gcid-kbkn0dmynj);
    text-decoration: underline;
}

a {
    text-decoration: underline;
}

/* Header links */
header a,
.et-l--header a {
    text-decoration: none;
}

header a:hover,
.et-l--header a:hover {
    text-decoration: none;
}

/* Footer links */
footer a,
.et-l--footer a {
    text-decoration: none;
}

footer a:hover,
.et-l--footer a:hover {
    text-decoration: none;
}
.hover-underline a:hover {
    text-decoration: underline;
}
/* for the footer menu  */
.footer-menu ul{
    display: flex;
    flex-direction: column;
}
.footer-menu .et-menu {
    list-style-type: disc !important;
    padding-left: 20px !important;
    display: block !important;
}

.footer-menu .et-menu li {
    display: list-item !important;
    margin-bottom: 10px;
    padding: 0px;
}
.single-braun-post {
    display: flex;
    gap: 20px;
}
.single-braun-post .left-sidebar {
    width: 20%;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.single-braun-post .right-content {
    width: 80%;
}
.sidebar-back .back-btn {
    color: #fff;
    padding-right: 0.7em;
    border: 1px solid #0b1eac !important;
    background-color: #137de8;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 2em;
    font-size: 20px;
    border-radius: 3px;
    cursor: pointer;
    line-height: 1.7em;
    transition: all 0.3s ease;
    display: inline-block;
    box-sizing: border-box;
    text-decoration: none;
}
.sidebar-back .back-btn:hover {
    background-color: #fff !important;
    color: #000000 !important;
    border: 1px solid #000 !important;
}
.sidebar-back .back-btn::before {
    content: '8';
    font-family: ETmodules !important;
    margin-left: -1.3em;
    line-height: 1em !important;
    display: inline-block;
}
.single-post .container {
    width: 100%;
}
.braun-post-listing {
    display: flex;
    gap: 20px;
}
.braun-post-content .post-meta .published {
    color: var(--gcid-secondary-color);
}
.braun-post-content .entry-title a {
    color: var(--gcid-primary-color);
    text-decoration: underline;
    text-decoration-color: var(--gcid-primary-color);
}
.braun-post-content .entry-title a:hover {
    color: var(--gcid-body-color);
    text-decoration-color: var(--gcid-body-color);
}
.braun-post-listing .braun-post-image a {
    width: 190px;
    display: inline-block;
}
.braun-post-listing .braun-post-content {
    width: 100%;
}
.braun-post-content .post-content a {
    display: inline-block;
}
.braun-post-content .post-content .post-content-inner p {
    font-weight: 400;
}
#main-content .container::before{
    display: none !important;
    content: none !important;
}
.blog .container {
    max-width: 1425px;
    width: 100%;
}
ul {
  list-style-type: disc;
  margin: 0 0 0 0;
  padding-left: 25px;
}
ol {
  list-style-type: decimal;
  margin: 0 0 0 0;
  padding-left: 25px;
}

@media (max-width: 1425px) {
    .blog .container {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 980px) {

    .footer-menu .et_mobile_nav_menu {
        display: none !important;
    }

    .footer-menu .et_pb_menu__menu {
        display: block !important;
    }

    .footer-menu .et-menu {
        display: block !important;
    }

    .footer-menu .et-menu li {
        width: 100%;
    }
    .footer-menu .et-menu li a {
        display: flex;
    }
    .footer-menu .et_pb_menu_inner_container {
    align-items: flex-start !important;
}
}
@media (max-width: 767px) {
    .single-braun-post {
        flex-direction: column;
    }
    .single-braun-post .left-sidebar {
    width: 100%;
    }
    .single-braun-post .right-content {
    width: 100%;
    }
    .braun-post-listing {
        flex-direction: column;
    }
    .braun-post-listing .braun-post-image a {
        width: 100%;
    }
    .braun-post-listing .braun-post-image img {
        width: 100%;
    }
}
